<?xml version="1.0" encoding="UTF-8"?>
<component>
  <type>Action</type>
  <title>AgentUpdater</title>
  <library>AgentUpdater</library>  
  <schedule>
    <offset>0</offset>
    <cycle>1</cycle>
    <response>0</response>
  </schedule>
  <parameters/>
  <inputs>
    <input>
      <id>0</id>
      <type>DynamicsSignal</type>
      <title>Dynamics Signal</title>
      <unit></unit>
      <cardinality>1</cardinality>
    </input>
  </inputs>
  <outputs/>
</component>
